activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Timothy Bish <tabish...@gmail.com>
Subject Re: Active MQ 5.3.1 not working with Apache NMS v2.0.50727
Date Fri, 28 May 2010 13:56:00 GMT
On Fri, 2010-05-28 at 06:50 -0700, manua wrote:
> Hi All,
> 
> I upgraded my active MQ 5.2 to Active MQ 5.3.1 and its become unstable. I am
> using Apache NMS v2.0.50727. Do I need to upgrade the Apache NMS as well.
> Please let me know your inputs.
> 
> Thanks,
> Manu

There's no such Apache.NMS version, where did you get this one from?

The current versions of NMS are

Apache.NMS.dll v1.3.0.1959
Apcahe.NMS.ActiveMQ.dll v1.3.0.1965
Apache.NMS.Stomp.dll v1.3.0.1969

I'd recommend downloading the latest releases from here and giving that
a try:
http://activemq.apache.org/nms/activemq-net-130-release.html


Regards
Tim.

-- 
Tim Bish

Open Source Integration: http://fusesource.com
ActiveMQ in Action: http://www.manning.com/snyder/

Follow me on Twitter: http://twitter.com/tabish121
My Blog: http://timbish.blogspot.com/


Mime
View raw message